/* CSS Document */

body {
 font-size:62.5%; 
 background:#000000;
 font-family:verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/

#page-container {
width:505px; 
margin:0px auto; margin-top:0px; 
margin-bottom:10px; 
background:#FFFFFF center top; 
font-size:1.0em;
}

#ban-intro {
width:505px; 
height:118px; 
background: url(ban_texte.jpg) no-repeat center top; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}

#main-content {
display:inline; 
float:left; 
width:505px;  
overflow:visible !important /*Firefox*/; 
margin:0 0 0 0px;
overflow:hidden /*IE6*/;
background:#FFFFFF}

#column1-unit {
float:left;
width:350px; 
margin-bottom:10px !important /*Non-IE6*/; 
margin-bottom:5px /*IE6*/;

background:#FFFFFF;
text-align:justify;
padding:5px;
}

#column2-unit-right {
float:right; 
width:144px; 
margin-bottom:10px !important /*Non-IE6*/; 
margin-bottom:0px /*IE6*/;
background:#FFFFFF;
text-align:center;
}
